body{
	margin:0;
	padding:0;
	background:#FFFFFF url(../images/main_bg.jpg) repeat-x;
	font-family:Verdana,Arial,sans-serif;
	/*font-family:Arial, Helvetica, sans-serif;*/
	
	font-size:12px;
	color:#000000;
}

.arial12_u_000{
	font-family:Verdana,Arial,sans-serif;
	font-size:12px;
	color:#000000;
}
.arial12_u_000 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:underline;
}
.arial12_u_000 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fe2300;
	text-decoration:none;
}

.login_divider{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	padding-left:10px;
	padding-right:10px;
}
.phone
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	padding-left:145px;
	padding-right:10px;
	font-weight:bold;
}

.arial12_u_FE2300{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FE2300;
}
.arial12_u_FE2300 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FE2300;
	text-decoration:underline;
}
.arial12_u_FE2300 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FE2300;
	text-decoration:none;
}

.input1{
	width:207px;
	border:1px solid #B4B3B3;
	padding:4px;
	font-size:11px;
	color:#000000;
}
.nav_link{
	margin-left:21px;
	margin-right:21px;
}
.banner1{
	background:url(../images/banner1.gif) no-repeat;
}
.banner1_contaner{
	margin-left:27px;
	margin-top:28px;
}

.arial22_b_FD9413{
	font-family:Verdana,Arial,sans-serif;
	font-size:22px;
	color:#FD9413;
	font-weight:bold;
}
.arial22_b_FD94135{
	font-family:Verdana,Arial,sans-serif;
	font-size:22px;
	color:#FE2300;
	font-weight:bold;
}
.arial11_C9C9C9{
	font-family:Verdana,Arial,sans-serif;
	font-size:11px;
	color:#C9C9C9;
	font-weight:normal;
}
.cat{
	margin-left:4px;
	background:url(../images/cat_bg.gif) repeat-y;
	width:100%;
}
.cat ul{
	margin: 0px auto;
	/*padding: 0px;*/
	padding: -1px;
	width:218px;
}
.cat ul li{
	font-family: Verdana,Arial,sans-serif;
	font-size: 11px;
	color: #282828;
	font-weight: bold;
	text-decoration: none;
	list-style: none;
	line-height: 22px;
	background: url(../images/cat_divider.gif) 0 21px repeat-x;
}
.cat ul li a{
	font-family: Verdana,Arial,sans-serif;
	font-size: 11px;
	color: #282828;
	font-weight: bold;
	text-decoration: none;
	list-style: none;
	line-height: 22px;
	background: url(../images/arrow.gif) 0px 4px no-repeat;
	padding: 0px 11px 0px 12px;
}
.cat ul li a:hover{
	font-family: Verdana,Arial,sans-serif;
	font-size: 11px;
	color: #FE2300;
	font-weight: bold;
	text-decoration: none;
}

.we_accept{
	background:url(../images/wee_accept.gif) no-repeat;
}
.bill_strapes_bg{
	background:url(../images/bill_straps.gif) no-repeat;
}

.file_cabinet_bg{
	background:url(../images/file_cabinet.gif) no-repeat;
}

.paper_rolls_bg{
	/*background:url(../images/paper_rolls.gif) no-repeat;*/
	background:url(../images/special_r_line.jpg) no-repeat;
	padding-left:19px;
}

.arial11_333333{
	font-family:Verdana,Arial,sans-serif;
	font-size:11px;
	color:#333333;
}

.arial15_DF3803{
	font-family:Verdana,Arial,sans-serif;
	font-size:15px;
	color:#DF3803;
	font-weight:bold;
	padding-left:10px;
}
.arial16_DF3803{
	font-family:Verdana,Arial,sans-serif;
	font-size:16px;
	color:#DF3803;
	font-weight:bold;
}

.product_bg{
	background:url(../images/product_bg.jpg) no-repeat;
}
.view_more_divider{
	background:url(../images/divider.gif) left bottom repeat-x;
}
.view_more{
	font-family:Verdana,Arial,sans-serif;
	font-size:12px;
	color:#FE2300;
}
.view_more a{
	font-family:Verdana,Arial,sans-serif;
	font-size:12px;
	color:#FE2300;
	font-weight:bold;
	text-decoration:underline;
}
.view_more a:hover{
	font-family:Verdana,Arial,sans-serif;
	font-size:12px;
	color:#FE2300;
	font-weight:bold;
	text-decoration:none;
}

.footer{
	background:url(../images/footer_bg.gif) repeat-x;
	font-family:Verdana,Arial,sans-serif;
	font-size:11px;
	color:#FFFFFF;
}
.footer a{
	font-family:Verdana,Arial,sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}
.footer a:hover{
	font-family:Verdana,Arial,sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:underline;
}
.footer_divider{
	font-family:Verdana,Arial,sans-serif;
	font-size:11px;
	color:#FFFFFF;
	padding-left:10px;
	padding-right:10px;
}
